<!DOCTYPE html>
<html>

<head>
  <meta charset="utf-8">
  <link rel="stylesheet" type="text/css" href="./CSS/styles.css">
  <script src="JS/fichero.js"></script>
  <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.7.2/css/all.css" integrity="sha384-fnmOCqbTlWIlj8LyTjo7mOUStjsKC4pOpQbqyi7RrhN7udi9RwhKkMHpvLbHG9Sr"
    crossorigin="anonymous">
  <title>My test page</title>

</head>

<body>

  <header>

    <nav  class="navbar">
      <div class="logo">
        <h1>Rcd</h1>
      </div>
      <ul>
        <a href="https://rebecd.wixsite.com/castillodragone/graphic-desing"><li><i class="fas fa-paint-brush"></i></li></a>
        <a href="https://www.viewbug.com/member/rebecacastillodragone"> <li><i class="fas fa-camera"></i></li> </a>
        <a href="https://vimeo.com/user12057350"><li><i class="fab fa-vimeo"></i></li></a>
        <a href="https://gitlab.com/users/tr13.wfsd10.ene19/projects?nav_source=navbar"><li> <i class="fab fa-gitlab"></i></li></a>
        <a href="https://www.linkedin.com/in/rebecacastillodragone/"><li><i class="fab fa-linkedin-in"></i> </li></a>
        <a href="https://www.linkedin.com/in/rebecacastillodragone/detail/contact-info/"> <li><i class="fab fa-whatsapp"></i></li></a>
        <a href="#"> <li><i class="fas fa-home"></i></li></a>
      </ul>


    </nav>


  </header>



  <div class="parallax1">

    <div link="#" class="heading">
      Rebeca Castillo Dragone
    </div>
  </div>

  <section>
    <h1 class="pink"> Sobre mí </h1>
    <h3> Diseñadora Multidiciplinar </h3>
    <div class="two-col">Desarrolladora Front End en progreso.
      Me considero una gran apasionada de la imagen, es por eso que he querido
      manipularla en todas sus formas, tanto en diseño gráfico, como en su formato
      audiovisual y fotográfico.
    </div>
    <div class="two-col">
      El correr de los años ha despertado en mi la curiosidad
      por el mundo informático y ahora exploro las posibilidades
      de la estética en la web desde el Front hasta el Back.
    </div>
    </div>
  </section>
  <div class="parallax2">
    <div class="heading-sm">
      Especialidades
    </div>
  </div>
  <section class="dark">
    <ul class="container">
      <div class="presion">
        <li class="item1"><a><i class="fas fa-paint-brush"></i></a> </li>
        <div class="texto">
          <p>Diseño Gráfico</p>
        </div>
      </div>
      <div class="presion">
        <li class="item2"><a> <i class="fas fa-object-ungroup"></i> </a></li>
        <div class="texto">
          <p>Diseño Web</p>
        </div>
      </div>
      <div class="presion">
        <li class="item3"> <a> <i class="fas fa-angle-double-right"></i> </a> </li>
        <div class="texto">
          <p>Motion Graphics</p>
        </div>
      </div>
      <div class="presion">
        <li class="item4"> <a> <i class="fas fa-video"></i> </a> </li>
        <div class="texto">
          <p>Video y edición</p>
        </div>
      </div>
      <div class="presion">
        <li class="item5"><a> <i class="fas fa-camera"></i> </a> </li>
        <div class="texto">
          <p>Fotografía</p>
        </div>
      </div>
      <div class="presion">
        <li class="item6"> <a> <i class="fas fa-file-code"></i> </a></li>
        <div class="texto">
          <p>Programación Web</p>
        </div>
      </div>
    </ul>
  </section>
  <div class="parallax3">
    <div class="heading-sm">
      Conocimientos Técnicos
    </div>
  </div>

  <div class="dark">

    <div class="skill-conteiner">

      <div class="skill1">
        <div class="front">
          <h1 class="skill">Photoshop</h1>
        </div>
        <div class="back">
          <h1 class="skill">Avanzado</h1>
        </div>
      </div>
      <div class="skill1">
        <div class="front">
          <h1 class="skill">Illustrator</h1>
        </div>
        <div class="back">
          <h1 class="skill">Avanzado</h1>
        </div>
      </div>


      <div class="skill1">
        <div class="front">
          <h1 class="skill">InDesing</h1>
        </div>
        <div class="back">
          <h1 class="skill">Profesional</h1>
        </div>
      </div>

      <div class="skill1">
        <div class="front">
          <h1 class="skill">Ae</h1>
        </div>
        <div class="back">
          <h1 class="skill">Profesional</h1>
        </div>
      </div>
      <div class="skill1">
        <div class="front">
          <h1 class="skill">Premier</h1>
        </div>
        <div class="back">
          <h1 class="skill">Profesional</h1>
        </div>
      </div>


      <div class="skill1">
        <div class="front">
          <h1 class="skill">HTML5</h1>
        </div>
        <div class="back">
          <h1 class="skill">Medio</h1>
        </div>
      </div>

      <div class="skill1">
        <div class="front">
          <h1 class="skill">CSS3</h1>
        </div>
        <div class="back">
          <h1 class="skill">Medio</h1>
        </div>
      </div>
      <div class="skill1">
        <div class="front">
          <h1 class="skill">Javascript</h1>
        </div>
        <div class="back">
          <h1 class="skill">Junior</h1>
        </div>
      </div>

    </div>


  </div>
  </div>
  <div class="parallax4">

  </div>

</body>

</html>